/* Undo default HTML styling of some elements */

abbr {
  border: 0;
}

dfn, q, strong {
  font-style: normal;
  font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  margin: 0 0 0.25em 0;
  padding: 0;
}

/* Basic layout */

body {
  margin: 1em auto 0 auto;
  width: 35em;
  max-width: 98%;
}

#papers {
  text-align: left;
}

a.permalink {
  display: none;
}

p:hover a.permalink, h2:hover a.permalink, h3:hover a.permalink, li:hover a.permalink {
  display: inline;
}


/* Typography */

/*  6pt = 0.375em
 *  7pt = 0.4375em
 *  8pt = 0.5em
 *  9pt = 0.5625em
 * 10pt = 0.625em
 * 11pt = 0.6875em
 * 12pt = 0.75em
 * 14pt = 0.875em
 * 16pt = 1em
 * 18pt = 1.125em
 * 21pt = 1.3125em
 * 24pt = 1.5em
 * 36pt = 2.25em
 * 48pt = 3em
 * 60pt = 3.75em
 * 72pt = 4.5em
 */

body {
  font-family: 
    "Palatino Linotype", 
    Palatino, 
    Palladio, 
    "URW Palladio L", 
    "Book Antiqua", 
    Baskerville, 
    "Bookman Old Style", 
    "Bitstream Charter", 
    "Nimbus Roman No9 L", 
    Garamond, 
    "Apple Garamond", 
    "ITC Garamond Narrow", 
    "New Century Schoolbook", 
    "Century Schoolbook", 
    "Century Schoolbook L", 
    Georgia, 
    serif;

  font-size: 110%;
  line-height: 1.45;
}

h1 { font-size: 2.25em; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.3125em; }
h4 { font-size: 1.25em; }
h5 { font-size: 1.125em; }
h6 { font-size: 1em; }

.ratification, #salutation, address, .publication {
  font-style: italic;
}

/* Color */

body {
  color: #000;
  background-color: #ffe;
}

a:link, a:visited {
  text-decoration: none;
  color: #00c;
}

h1 a:link, h1 a:visited {
  color: #000;
}

a:active, a:hover {
  text-decoration: underline;
  color: #00f;
}

h1 a:active, h1 a:hover {
  color: #00f;
}

.meta {
  margin: 0;
  padding: 0;
  text-align: center;
  border-top: 1px dotted #333;
  background-color: #eee;
  font-size: 0.875em;
}

.meta p {
  margin: 0.125em;
  padding: 0.125em;
}

